CVE-2009-2931

Metadata

CVE-2009-2931
7.8
slideshowpro.net, clearskies.net, securityfocus.com
2009-08-21
2017-06-06 20:20

Description

Directory traversal vulnerability in p.php in SlideShowPro Director 1.1 through 1.3.8 allows remote attackers to read arbitrary files via directory traversal sequences in the a parameter.

Related Vulnerabilities